@media(min-width:992px) {

    .m-toggle {
        display: none;
    }

    .h-n-down li ul {
        display: none !important;
    }

    .mobile-arrow {
        display: none;
    }

    .bg-cover img+img {
        position: absolute;
        opacity: 0;
    }
   
}

@media(max-width:1299px) {}

@media(max-width:1199px) {
    .h-n-down li:not(:last-child) {
        margin-left: 0px;
    }

    .h-n-up li a,
    .h-n-down li a {
        font-size: 18px;
    }

    .h-n-down li:last-child {
        margin-left: 10px;
    }

    .hero-banner-caps h2 {
        font-size: 30px;
        line-height: 40px;
    }

    span.count {
        font-size: 24px;
        line-height: 36px;
    }

    .People-number {
        border: 2px solid #f7941e;
        width: 38px;
        height: 40px;
    }

    .count-number {
        font-size: 24px;
        font-weight: 500;
        padding: 6px 0;
    }

    .movement-form {
        padding: 15px 30px 18px;
    }

    .sec-slider .owl-carousel .owl-prev {
        left: -45px;
    }

    .sec-slider .owl-carousel .owl-next {
        right: -45px;
    }

    .sec-slider {
        padding: 0 40px 0 20px;
    }

    .news-box-container {
        margin-bottom: 10px;
        margin-right: 15px;
    }

    .news-text p {
        font-size: 20px;
        line-height: 30px;
    }

    .h-n-down li a {
        padding: 1px 10px;
    }

    a.footer-link {
        font-size: 13px;
    }

    .select-lang select {
        font-size: 14px;
    }

    .select-lang .select-icon {
        right: 5px;
        top: 0;
    }

    .about-top {
        padding: 10px;
        margin-bottom: 0;
    }

    .advisory-council-col {
        padding: 10px 0px 0;
    }

    .advisory-council .row {
        margin: 0 -15px;
    }

    .advisory-council {
        padding: 0 40px;
    }

    .staff-slider {
        margin: 0;
        padding: 10px 20px 0;
    }

    .join-us {
        padding: 10px 40px 20px;
    }

    .speaking-quote {
        padding: 15px 15px;
    }

    .speaking-quote h2 {
        margin-bottom: 18px;
    }

    .countries-map {
        position: relative;
        margin-right: 0;
        margin-top: -50px;
    }

    .pledge-col {
        padding: 15px 20px 0;
    }

    .become-partner-form {
        padding: 20px 20px;
    }

    .file-feild span {
        font-size: 17px;
    }

    .coalition-col {
        -webkit-box-flex: 0;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .news-btn-group li {
        margin-left: 10px;
    }

    .news-text h5 {
        font-size: 16px;
        line-height: 22px;
    }

    .take-action {
        padding: 15px 20px;
        margin-bottom: 25px;
    }
    .tell-story .new-image {
    background: none;
}
.news-image {
    background: none;
}
}

@media(max-width:1153px) {
    .f-address li+li:before {
        display: none;
    }

    .f-address ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        text-align: right;
    }
}

@media(max-width:991px) {
    .parent {
        position: relative;
    }

    .mobile-arrow {
        position: absolute;
        top: 0;
        height: 40px;
        right: 0;
        width: 40px;
        line-height: 40px;
        text-align: center;
        z-index: 99999;
    }

    .mobile-arrow img {
        -webkit-transition: 300ms all;
        transition: 300ms all;
    }

    .mobile-arrow img {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .h-n-down>ul>li:last-child a {
        text-align: center;
    }

    .open-mobile>a+ul+.mobile-arrow img {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    .h-n-down ul ul {
        display: none;
    }

    .select-lang select {
        font-size: 13px;
    }

    .countries-map {
        margin-right: 0;
        margin-top: 0;
        display: none;
    }

    .countries-formally h4 {
        margin-top: 15px;
    }

    .countries-formally p {
        font-size: 15px;
    }

    .cuntry-list {
        font-size: 15px;
        line-height: 27px;
    }

    .m-toggle {
        display: block;
    }

    .h-nav {
        position: fixed;
        left: 0;
        height: 100%;
        width: 223px;
        top: 0;
        bottom: 0;
        background: white;
        z-index: 999999;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.20);
        -webkit-font-smoothing: antialiased;
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: translate(-120%, 0);
        transform: translate(-120%, 0);
        -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
        transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    }

    .m-toggle {
        z-index: 9999;
        cursor: pointer;
    }

    .m-toggle .one,
    .m-toggle .two,
    .m-toggle .three {
        background-color: #094d8a;
        height: 4px;
        margin: 6px auto;
        -webkit-transition: all 0.4s ease 0s;
        transition: all 0.4s ease 0s;
        display: table;
        width: 30px;
        border-radius: 100px;
    }

    .h-logo {
        margin-bottom: -4px;
    }

    .m-toggle span:nth-child(3) {
        margin-bottom: 0;
    }

    .m-toggle span:nth-child(1) {
        margin-top: 0;
    }

    .open .m-toggle .three {
        -webkit-transform: rotate(45deg) translate(-9px, -2.5px);
        transform: rotate(45deg) translate(-9px, -2.5px);
        background-color: #fff;
    }

    /* body.open {
        position: fixed;
    } */
    .open .m-toggle .two {
        opacity: 0;
    }

    .open .m-toggle .one {
        -webkit-transform: rotate(-45deg) translate(-12px, 4.5px);
        transform: rotate(-45deg) translate(-12px, 4.5px);
        background-color: #fff;
    }

    .open .h-nav {
        -webkit-transform: none;
        transform: none;
    }

    .h-n-up li:not(:last-child) a:after {
        display: none;
    }

    .h-n-up li a,
    .h-n-down li a {
        line-height: inherit;
    }

    .h-n-up li:not(:last-child) {
        margin-right: 0;
    }

    .h-nav .d-flex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        -webkit-box-align: initial !important;
        align-items: initial !important;
        text-transform: inherit !important;
    }

    .h-nav>div+div {
        margin-top: 0;
    }

    .h-n-down li:not(:last-child) {
        margin-right: 0;
    }

    .h-n-down li a {
        margin-top: 15px;
        color: #406ab3;
    }

    .h-n-down li a,
    .h-n-up li a {
        margin-top: 0;
        line-height: 30px;
        text-align: left;
    }

    .h-logo img {
        max-width: 140px;
    }

    header {
        padding: 8px 0 0;
        position: relative;
        border-width: 7px;
    }

    header {
        border-bottom: 2px solid #304672 !important;
    }

    .m-toggle {
        position: absolute;
        right: 15px;
        width: 35px;
        bottom: 14px;
    }

    .h-logo:before {
        margin-left: 9.2px;
        margin-top: -12px;
        border-width: 23px 18px 0 17px;
    }

    a.d-logo {
        position: relative;
        z-index: 99;
    }

    .hero-banner img {
        width: 100%;
        height: 400px;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .news-text p {
        font-size: 18px;
        line-height: 26px;
    }

    .movement-form {
        padding: 15px 20px 18px;
    }

    .custom-btn {
        font-size: 14px;
        padding: 10px 20px;
    }

    .take-action-slider h3 {
        font-size: 22px;
        line-height: 30px;
    }

    .take-action-slider h2 {
        margin-bottom: 10px;
    }

    .more-action-col {
        -webkit-box-flex: 0;
        flex: 0 0 33.33%;
        max-width: 33.33%;
        padding: 0 7px;
        margin-bottom: 7px;
    }

    .footer-col-4 {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px 15px;
        text-align: center;
    }

    .footer-col-5 {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px 15px;
    }

    .footer-col-3 {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px;
        text-align: left;
    }

    .select-lang {
        position: relative;
        margin-bottom: 0;
        margin-top: 0;
        float: right;
        max-width: 90px;
    }

    .h-n-down li:last-child {
        margin: 0;
    }

    .h-n-down>ul>li:last-child {
        margin: 15px;
    }

    .h-n-down li.parent a {
        padding: 5px 40px 5px 15px;
    }

    .h-n-down {
        padding: 0;
    }

    .about-service-icon {
        margin-bottom: 15px;
    }

    .staff-slider .owl-carousel .owl-prev,
    .staff-slider .owl-carousel .owl-next {
        top: 33%;
    }

    .about-next-top {
        padding: 10px 20px 0px;
    }

    .about-next-mid {
        padding: 0 20px;
        margin-bottom: 20px;
    }

    .about-next-mid li {
        padding-left: 5px;
        margin-bottom: 10px;
        font-size: 15px;
    }

    .cuntry-list {
        font-size: 15px;
    }

    .text-1 {
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
        margin-bottom: 15px;
    }

    .text-2 {
        font-size: 18px;
        line-height: 28px;
        margin-right: 0;
    }

    .about-next-top h2 {
        margin-bottom: 15px;
        line-height: 30px;
    }

    .speaking-slider {
        padding: 0 20px;
    }

    .speaking-quote {
        padding: 0;
    }

    .movement-pledge-col {
        padding-left: 40px;
        padding-right: 20px;
    }

    .movement-pledge {
        padding: 0;
    }

    .countries-formally {
        padding: 0 20px;
    }

    .movement-pledge .movement-form {
        margin-left: -15px;
    }

    .pledge-page {
        padding: 0px 20px;
    }

    .pledge-btn {
        display: block;
        margin: 0 -3px 0;
        padding: 5px 0px;
    }

    .pledge-btn li {
        padding: 0 1px 5px;
        width: auto;
        text-align: center;
        display: inline-block;
    }

    .pledge-btn a {
        padding: 5px 10px;
        font-size: 13px;
    }

    .movement-form-right {
        -webkit-box-flex: 0;
        flex: 0 0 45%;
        max-width: 45%;
    }

    .movement-form-left {
        -webkit-box-flex: 0;
        flex: 0 0 55%;
        max-width: 55%;
    }

    .help-text {
        margin-right: 0;
    }

    .help-page {
        padding: 20px;
    }

    .help-form {
        padding-left: 0;
    }

    .form-feild input[type="text"] {
        height: 40px;
        border-radius: 6px;
        padding: 5px 15px;
        font-size: 13px;
        letter-spacing: 1px;
    }

    .form-feild textarea {
        height: 130px;
        border-radius: 6px;
        padding: 5px 15px;
        font-size: 13px;
    }

    .speaking-slider-bottom {
        padding: 5px 0;
    }

    .bordered-logo .org-logo {
        -webkit-box-flex: 0;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .become-partner-form h2 {
        font-size: 20px;
        line-height: 24px;
    }

    .file-feild span {
        font-size: 15px;
    }

    .form-feild-col {
        width: 100%;
        display: inline-block;
    }

    .coalition-top {
        text-align: center;
        padding: 10px;
        margin: 0 50px;
    }

    .coalition-col {
        -webkit-box-flex: 0;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .coalition-name-col {
        -webkit-box-flex: 0;
        flex: 0 0 25%;
        max-width: 25%;
        padding: 3px 8px;
        margin-bottom: 0;
    }

    .coalition-col p {
        font-size: 14px;
        line-height: 22px;
    }

    .coalition-page h3 {
        line-height: 24px;
        margin: 0 0 5px;
    }

    .coalition-page p {
        margin-bottom: 25px;
    }

    .coalition-page h2 {
        margin: 10px 0;
    }

    .coalition-page {
        padding: 0 10px;
    }

    .notable-quotes {
        padding: 15px 0;
        margin: 0 25px 10px;
    }

    .coalition-page p {
        margin-bottom: 15px;
    }

    .news-last-right {
        padding: 15px;
    }

    .news-stories {
        padding: 20px;
        margin-right: 0;
        height: 100%;
    }

    .conrty-news {
        padding: 0 15px;
    }

    .news-page {
        padding: 15px 15px 0;
    }

    .news-top-col {
        padding: 0 15px;
    }

    .news-top .row {
        margin: 0 -15px;
    }

    .news-last {
        padding: 0 15px;
    }

    .news-btn-group a {
        font-size: 15px;
        padding: 5px 15px;
        border-radius: 20px;
    }

    .news-left h2 {
        line-height: 30px;
        margin-bottom: 20px;
    }

    .news-date {
        font-size: 14px;
    }

    .news-left {
        border-right: 1px solid #9ec6e0;
        padding-right: 15px;
        margin-right: 15px;
        height: 100%;
    }

    .news-text h5 {
        font-size: 14px;
        line-height: 20px;
    }

    .load-more a {
        font-size: 16px;
    }

    .conrty-news-col {
        padding-bottom: 15px;
    }

    .form-feild select {
        height: 40px;
        padding: 10px 13px;
        font-size: 13px;
    }

    .form-feild .select-icon {
        top: 3px;
    }

    .events {
        padding: 30px 0 0;
    }

    .event-text a {
        font-size: 15px;
    }

    .become-partner-form p {
        padding: 0;
        margin-right: 10px;
    }

    .ambassador-support p {
        margin-bottom: 60px;
        margin-top: 20px;
    }

    .tell-your-story .form-feild-col {
        width: 49%;
    }

    .privacy-policy h2 {
        margin-bottom: 15px;
    }

    .empower-movement-col a {
        font-size: 22px;
        min-width: 135px;
        padding: 20px 20px;
    }

    .empower-movement-col {
        margin: 0 8px;
    }

    .empower-movement-rate {
        margin: 0 -8px 30px;
        padding-top: 10px;
    }

    .about-top {
        padding: 10px 0;
    }

    .tag-line {
        margin-left: 10px;
        margin-top: 2px;
    }

    .campaign-page .take-action-slider {
        padding: 0;
    }

    .campaign-image {
        margin: 15px 0;
    }

    .personal-story h3 {
        font-size: 24px;
        margin-bottom: 15px;
        line-height: 32px
    }

    .news-left h2 {
        line-height: 30px;
        margin-bottom: 20px;
        font-size: 24px;
    }
    .new-image iframe {
    height: 135px;
}
}

@media(min-width:768px) {}

@media(max-width:767px) {
    .hero-banner {
        height: 554px;
    }




    header {
        border-bottom: 2px solid #fff !important;
    }

    .h-logo:before {
        margin-left: 8.2px;
    }

    .m-toggle {
        bottom: 14px;
    }

    .tag-line {
        font-size: 11px;
        line-height: 14px;
        padding: 1px 6px;
        margin-left: 10px;
        margin-top: -2px;
    }

    .hero-banner-caps h2 {
        font-size: 30px;
        line-height: 36px;
    }

    span.count {
        font-size: 34px;
        line-height: 40px;
    }

    .People-number {
        border: 1px solid #f7941e;
        width: 38px;
        height: 42px;
    }

    .count-number {
        font-size: 27px;
    }

    .hero-banner-caps {
        margin-top: 25px;
    }

    .hero-banner:before {
        background: rgba(12, 77, 138, 0.5);
    }

    .mobile-version h2 {
        font-size: 33.5px;
    }

    .footer-col-4 {
        padding: 0 35px 20px;
    }

    .n-counter {
        max-width: 395px;
        text-align: left;
        margin: 20px auto 0;
    }

    .footer-col-5 {
        padding: 0 35px 15px;
    }

    .footer-col-3 {
        padding: 0 35px;
    }

    .newletter {
        margin-bottom: 20px;
        padding-right: 65px;
    }

    .more-action {
        padding: 25px 20px 0;
        clear: both;
    }

    ul.social-links li img {
        width: 45px;
    }

    ul.social-links li {
        display: inline-block;
        margin: 3px 5px;
    }

    a.footer-link {
        font-size: 17px;
    }

    .select-lang select {
        font-size: 17px;
    }

    .select-lang {
        position: relative;
        margin-bottom: 0;
        margin-top: 0;
        float: right;
        max-width: 120px;
    }

    .more-action-box {
        padding: 20px 15px 70px;
        font-size: 16px;
    }

    .take-action-con {
        padding-left: 15px;
        padding-top: 15px;
    }

    .take-action-slider {
        padding: 0 0px 25px;
    }

    .sec-take-action {
        padding-top: 15px !important;
    }

    .take-action-slider .owl-nav {
        display: none;
    }

    .become-partner {
        padding-top: 30px;
        padding-bottom: 8px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .become-partner .text-right {
        text-align: left !important;
    }

    .desktop-ver {
        display: none;
    }

    .news-image {
        width: 100%;
    }

    .news-text {
        max-width: 100%;
        padding: 12px 0;
        width: 100%;
        border-bottom: 2px solid #f7941e;
    }

    .news-box {
        border-bottom: none;
        padding: 6px 0;
        display: block !important;
    }

    .news-image img {
        width: 100%;
    }

    .news-box-container {
        margin-bottom: 10px;
        margin-right: 0;
        padding: 0 30px;
    }

    .sec-padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .news-text h3 {
        font-size: 22px;
        color: #0d6eac;
        line-height: 28px;
    }

    .news-text h3 a {
        font-size: 22px;
        color: #0d6eac;
        line-height: 28px;
    }

    .news-text p a {
        font-size: 19px;
        color: #0d6eac;
        line-height: 24px;
        text-decoration: none;
        font-weight: 700;
    }

    .join-movement h2 {
        margin-left: 30px;
        margin-bottom: 15px;
    }

    .movement-form {
        padding: 25px 30px;
    }

    .movement-form h3 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 12px;
    }

    .movement-form p {
        font-size: 19px;
        line-height: 28px;
        margin-bottom: 17px;
    }

    .movement-form-col input[type="text"] {
        font-size: 16px;
        ;
        height: 43px;
        line-height: 24px;
    }

    .movement-form-left {
        -webkit-box-flex: 0;
        flex: 0 0 60%;
        max-width: 60%;
        padding: 0 6px;
        margin-bottom: 7px;
    }

    .movement-form-right {
        -webkit-box-flex: 0;
        flex: 0 0 40%;
        max-width: 40%;
        padding: 0 6px;
        margin-bottom: 7px;
    }

    .more-action-box a {
        font-size: 16px;
    }

    .mobile-version {
        display: block;
    }

    .advisory-council {
        padding: 0 20px;
    }

    .join-us .custom-btn {
        margin-right: 10px;
    }

    .movement-form-col select {
        font-size: 16px;
        height: 43px;
    }

    .movement-form-col {
        margin-bottom: 15px;
    }

    .checkbox label {
        font-size: 19px;
        line-height: 24px;
    }

    .read-pledge {
        font-size: 20px;
    }

    .movement-form-right .custom-btn {
        font-size: 19px;
        height: 60px;
        padding: 10px 30px;
        border-radius: 60px;
    }

    .movement-form-right {
        margin-top: 15px;
    }

    .become-partner p {
        font-size: 20px;
        line-height: 28px;
    }

    .become-partner-logo a img {
        width: 80px !important;
        margin: 0 auto;
    }

    .become-partner-logo {
        height: 100px;
    }

    .become-partner {
        padding-left: 30px;
        padding-right: 30px;
    }

    .become-partner-slider {
        padding: 0;
        margin-bottom: 25px;
    }

    .become-partner h2 {
        margin-left: 0;
    }

    .custom-btn {
        font-size: 19px;
        padding: 18px 30px !important;
        height: 60px;
        border-radius: 60px;
        margin-bottom: 10px;
    }

    footer h4 {
        font-size: 22px;
        text-align: center;
    }

    .take-action-slider {
        padding: 10px 25px 25px;
    }

    .newletter input[type="text"] {
        font-size: 16px;
        height: 48px;
    }

    .newletter button {
        font-size: 30px;
        line-height: 48px;
        width: 48px;
        height: 48px;
    }


    .about-next-top {
        padding: 0px 15px 0px;
    }

    .text-1,
    .text-2 {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        margin-bottom: 15px;
    }



    .movement-pledge-col {
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 20px;
    }

    .movement-pledge .movement-form {
        margin-left: 0;
    }


    .pledge-col {
        padding: 0 10px 0;
    }

    .pledge-btn a {
        padding: 5px 10px;
    }

    .coalition-top {
        text-align: center;
        padding: 0;
        margin: 0 30px;
    }

    .form-feild-col {
        width: 49%;
        display: inline-block;
    }

    .become-partner-form {
        padding: 20px 20px;
        margin: 0 15px;
    }

    .org-logos {
        margin: 0 15px;
    }

    .coalition-col {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .coalition-name-row {
        margin-right: -8px;
        margin-left: -8px;
        margin-bottom: 15px;
    }

    .notable-quotes {
        padding: 10px 0;
        margin: 0 15px 10px;
    }

    .news-btn-group li {
        margin-left: 5px;
    }

    .news-btn-group a {
        font-size: 13px;
        padding: 5px 15px;
        border-radius: 20px;
    }

    .news-left {
        border-right: none;
        padding-right: 0;
        margin-right: 0;
        height: 100%;
    }

    .news-right {
        margin-left: 0;
        padding-top: 30px;
    }

    .share-new .checkbox label {
        font-size: 15px;
        line-height: 22px;
        color: #737373;
    }

    .share-new .checkbox {
        margin-top: 5px;
    }

    .event-text {
        padding-left: 15px;
    }

    .events-row span {
        font-size: 15px;
    }

    .tell-story {
        padding: 15px;
    }

    .empower-movement-col a {
        font-size: 20px;
        min-width: 125px;
        padding: 15px 20px;
    }

    .empower-movement {
        padding: 0 20px;
    }

    .support-cause-col .winners-image {
        max-width: 210px;
        margin-bottom: 15px;
    }

    .top-btn {
        padding: 5px 15px;
        margin-bottom: 10px;
        font-size: 16px;
    }

    .take-action-slider h3 {
        font-size: 22px;
        line-height: 30px;
    }

    .take-action-slider p {
        margin-bottom: 30px;
        font-size: 20px;
    }

    .share-story {
        margin: 0 0 10px;
        padding-top: 5px;
    }

    .about-next-mid {
        padding: 0 15px;
        margin-bottom: 20px;
    }

    .countries-formally {
        padding: 0 15px;
    }

    .movement-pledge-col {
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 20px;
    }

    .hero-banner-caps h1 {
        color: #fff;
        font-size: 72px;
        line-height: 75px;
    }

    .sec-slider {
        padding: 0 15px;
    }

    .form-feild input[type="text"] {
        height: 43px;
        border-radius: 6px;
        padding: 5px 15px;
        font-size: 14px;
        letter-spacing: 1px;
    }

    .form-feild {
        margin-bottom: 12px;
        position: relative;
    }

    .personal-story h3 {
        font-size: 22px;
        margin-bottom: 15px;
        line-height: 28px;
    }

    .full-image {
        margin-bottom: 15px;
    }

    .notable-quotes {
        padding: 10px 0;
        margin: 0 0 10px;
    }

    .coalition-page {
        padding: 0 15px;
    }

    .campaign-page p {
        font-size: 16px;
        margin: 0 0 15px;
    }

    .page-banner {
        height: 300px;
    }

    .page-banner .hero-banner-caps {
        margin-top: 0;
    }

    .join-us .custom-btn {
        margin-right: 10px;
        padding: 14px 20px !important;
        height: auto;
    }

    .speaking-slider {
        padding: 0 5px;
    }

    .pledge-page {
        padding: 0 15px;
    }
    .tell-story .new-image {
    background: none;
}
.tell-story .new-image iframe {
    height: 335px;
}
}

@media(max-width: 639px) {
    .more-action {
        padding: 34px 20px 0;
        clear: both;
    }

    .news-stories {
        height: auto;
    }

    .news-btn-group {
        display: block;
        margin-bottom: 20px;
    }

    .news-btn-group h2 {
        width: 100%;
    }

    .news-btn-group ul {
        width: 100%;
        text-align: center;
    }

    .news-btn-group li {
        margin-left: 5px;
        margin-bottom: 5px;
    }

    .news-btn-group a {
        font-size: 12px;
        padding: 3px 12px;
        border-radius: 20px;
    }

    .news-btn-group li {
        margin-left: 1px;
        margin-bottom: 5px;
        margin-right: 1px;
    }

    .center-btn a {
        margin: 7px 18px;
    }
    
    .news-right .news-box-container {
        padding: 0;
    }

    .empower-movement-col a {
        font-size: 16px;
        min-width: 90px;
        padding: 10px 15px;
    }

    .empower-movement-col {
        margin: 0 5px;
    }

    .empower-movement-rate {
        margin: 0 -5px 20px;
        padding-top: 10px;
    }

    .top-btn {
        padding: 5px 15px;
        margin-bottom: 10px;
        font-size: 16px;
        margin-top: 15px;
    }

    .sec-slider .owl-carousel .owl-next {
        right: -30px;
        background-size: 15px !important;
    }

    .sec-slider .owl-carousel .owl-prev {
        left: -30px;
        background-size: 15px !important;
    }

    .sec-slider {
        padding: 0 15px;
    }

    .join-us {
        padding: 10px 25px 20px;
    }

    .about-top {
        padding: 10px;
    }
    .tell-story .new-image iframe {
    height: 245px;
}
.tell-story .new-image iframe {
    height: 180px;
}
}

@media(max-width: 479px) {
    .more-action-box a {
        display: block;
        font-size: 16px;
    }

    .more-action-col {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 7px;
        margin-bottom: 7px;
    }

    .footer-col-4 {
        padding: 0 25px 20px;
    }

    .join-us {
        padding: 0 10px;
    }

    .footer-col-5 {
        padding: 0 25px 15px;
    }

    .footer-col-3 {
        padding: 0 25px;
    }

    .join-us .custom-btn {
        padding: 10.5px 17px;
        margin-right: 10px;
    }

    .coalition-top {
        text-align: center;
        padding: 0;
        margin: 0;
    }

    .org-logos {
        margin: 0 -3px;
    }

    .page-banner {
        height: 200px;
    }

    .bordered-logo .org-logo {
        -webkit-box-flex: 0;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .org-logo {
        -webkit-box-flex: 0;
        flex: 0 0 33.33%;
        max-width: 33.33%;
        margin-bottom: 15px;
    }

    .become-partner-form {
        padding: 20px 20px;
        margin: 0 0px;
    }

    .coalition-name-col {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .more-btn {
        font-size: 14px;
        letter-spacing: 0px;
        margin: 7px 0;
    }

    .news-last {
        padding: 0;
    }

    .news-last-right .news-stories {
        margin: 15px 0 0;
    }

    .news-page {
        padding: 0px 15px;
    }

    .empower-movement-col {
        margin: 0 5px 10px;
    }

    .empower-movement-col a {
        font-size: 15px;
        min-width: 70px;
        padding: 10px 15px;
    }

    .coalition-page h2 {
        margin: 0 0 10px;
    }

    .support-cause-col h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .support-image {
        margin-bottom: 15px;
    }

    .sec-slider {
        padding: 0 15px;
    }

    .conrty-news {
        padding: 0;
    }

    .notable-quotes {
        padding: 0;
        margin: 0;
    }

    .tell-story {
        padding: 0;
    }

    .tell-story h2 {
        margin-bottom: 15px;
    }

    .more-action {
        padding: 10px 0px 0;
        clear: both;
    }

    .take-action-slider {
        padding: 0;
    }

    .pledge-col {
        padding: 0;
    }

    .read-pledge {
        font-size: 15px;
        line-height: 22px;
    }

    .help-page {
        padding: 0;
    }

    .hero-banner-caps h2 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    .sec-padding {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .coalition-signers img {
        width: 100%;
    }

    .hero-banner-caps h1 {
        font-size: 46px;
        line-height: 60px;
    }

    .hero-banner {
        height: 350px;
    }

    .mobile-version h2 {
        font-size: 22.5px;
        line-height: 30px;
    }

    .join-movement h2 {
        margin-left: 0;
        margin-bottom: 5px;
    }

    .movement-form {
        padding: 15px 20px;
    }

    .movement-form h3 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 5px;
    }

    .movement-form p {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 17px;
    }

    .movement-form-col input[type="text"],
    .movement-form-col select {
        font-size: 15px;
        height: 40px;
        line-height: 24px;
    }

    .checkbox label {
        font-size: 15px;
        line-height: 20px;
    }

    .movement-form-right .custom-btn {
        font-size: 15px;
        height: 40px;
        padding: 6px 15px;
        border-radius: 60px;
    }

    .become-partner {
        padding-left: 20px;
        padding-right: 20px;
    }

    .become-partner-logo {
        height: 60px;
    }

    .custom-btn {
        font-size: 15px;
        padding: 8px 20px !important;
        height: 40px;
        border-radius: 60px;
        margin-bottom: 10px;
    }

    .become-partner p {
        font-size: 16px;
        line-height: 22px;
    }

    .take-action-slider h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .take-action-slider p {
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 22px;
    }

    .take-action-con {
        padding-left: 15px;
        padding-top: 15px;
        padding-bottom: 10px;
    }

    footer h4 {
        font-size: 18px;
        text-align: center;
    }

    .newletter input[type="text"] {
        font-size: 16px;
        height: 42px;
    }

    .newletter button {
        font-size: 30px;
        line-height: 42px;
        width: 42px;
        height: 42px;
    }

    .newletter {
        margin-bottom: 20px;
        padding-right: 55px;
    }

    a.footer-link {
        font-size: 15px;
    }

    .select-lang select {
        font-size: 15px;
    }

    ul.social-links li img {
        width: 35px;
    }

    .news-text h3 a {
        font-size: 18px;
        color: #0d6eac;
        line-height: 22px;
    }

    .news-text p a {
        font-size: 16px;
        line-height: 22px;
        display: block;
    }

    .personal-story h3 {
        font-size: 18px;
        margin-bottom: 10px;
        line-height: 24px;
    }

    .personal-story .news-date {
        margin-bottom: 15px;
    }

    .news-page {
        padding: 0;
    }

    .join-us .custom-btn {
        margin-right: 8px;
        padding: 10px 15px !important;
        height: auto;
    }

    .about-next-top {
        padding: 0;
    }

    .countries-formally {
        padding: 0;
    }

    .speaking-slider {
        padding: 0 15px;
    }

    .movement-pledge-col {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .pledge-page {
        padding: 0;
    }
}

@media(max-width: 452px) {
    .h-logo img {
        max-width: 100px;
    }

    .h-logo:before {
        margin-left: 1.2px;
    }

    .tag-line {
        font-size: 9px;
        line-height: 12px;
        padding: 0px 6px;
        margin-left: 6px;
        margin-top: 7px;
    }

    .m-toggle {
        bottom: 10px;
        right: 10px;
    }

    .news-box-container {
        padding: 0px;
    }

    .People-number {
        border: 2px solid #f7941e;
        width: 28px;
        height: 32px;
    }

    span.count {
        font-size: 16px;
        line-height: 30px;
    }

    .count-number {
        font-size: 18px;
    }

    .empower-movement {
        padding: 0;
    }

    .about-next-mid {
        padding: 0;
        margin-bottom: 0px;
    }

    .footer-col-4,
    .footer-col-5 {
        padding: 0 15px 15px;
    }

    .footer-col-3 {
        padding: 0 15px;
    }

    .coalition-page {
        padding: 0;
    }

    .sec-slider {
        padding: 0;
    }
}